[Hippo-cms7-user] Re: 7.2 upgrade failing

JoostO joost.oudeman at indivirtual.com
Fri Feb 12 15:40:17 CET 2010


Right, I did it anew now, I have a custom repository.xml and enabled the
checking and fixing of the repository. This worked for the 7.1, and fixed
some items in the repository apparently...
I followed the instructions in the announcement for this...

After this, I tried the upgrade again, but I still get the same error..

here's the versions I used to go from 7.1 to 7.2:
hippoecm.version                      2.06.16 -> 2.09.06
hst-configuration-editor.version  1.01.00 -> 1.02.00
hst.version                              2.03.16 -> 2.04.02

so, any ideas anyone?
-- 
View this message in context: http://n2.nabble.com/7-2-upgrade-failing-tp4541551p4561376.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list